There are currently no open bugs.

"irssi-plugin-otr" versions published in Ubuntu

Cosmic (1.0.2-4): universe/net
Bionic (1.0.2-2): universe/net
Xenial (1.0.0-1build1): universe/net
Trusty (1.0.0-1): universe/net
Precise (0.3-2): universe/net